Capybara v3.16 Release Notes

  • ๐Ÿš€ Release date: 2019-03-28

    ๐Ÿ”„ Changed

    • ๐Ÿ’Ž Ruby 2.4.0+ is now required
    • 0๏ธโƒฃ Selenium driver now defaults to using a persistent http client connection

    โž• Added

    • :wait option in predicates now accepts true to selectively override when Capybara.predicates_wait == false